httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Austin Gonyou <aus...@coremetrics.com>
Subject Re: Compiling apache2 against glibc 2.2.5
Date Fri, 08 Mar 2002 19:05:01 GMT
On Fri, 2002-03-08 at 01:14, Justin Erenkrantz wrote:
> On Thu, Mar 07, 2002 at 05:52:15PM -0600, Austin Gonyou wrote:
>
> > My binaries are portable, and that doesn't seem to be a problem. I'm
> > trying to gather information as I continue to try to chase down the
> > php4.2-dev + apache2 issue on this target platform. 
> 
> What's your problem again?  -- justin

The problem is using PHP on glibc2.2.5 compiled by gcc3 with
apache2.0.32. I can use PHP as a cgi, no problem, but trying to use it
as  .so, is where I have problems. I've also sent another request to the
PHP list in the realm of glibc compiled by gcc3, and if I need to
explicitly specify the libgcc_s info. 

I think that may be part of the issue. 

I've found that PHP 4.2-dev works just fine, with apache 2.0.32, just
not my target.

-- 
Austin Gonyou
Systems Architect, CCNA
Coremetrics, Inc.
Phone: 512-698-7250
email: austin@coremetrics.com

"It is the part of a good shepherd to shear his flock, not to skin it."
Latin Proverb

Mime
View raw message